Loading...
Searching...
No Matches
flashlocalresidual.hh File Reference

Calculates the local residual of the compositional multi-phase model based on flash calculations. More...

`#include <opm/material/common/MathToolbox.hpp>`
`#include <opm/material/common/Valgrind.hpp>`
`#include <opm/models/common/diffusionmodule.hh>`
`#include <opm/models/common/energymodule.hh>`

Go to the source code of this file.

## Classes

class | Opm::FlashLocalResidual< TypeTag >
| Calculates the local residual of the compositional multi-phase model based on flash calculations. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

Calculates the local residual of the compositional multi-phase model based on flash calculations.

Calculates the local residual of the compositional multi-phase model based on PTFlash calculations.